KLA12207
Security UI vulnerability in Cisco Jabber

Updated: 06/22/2021
Detect date
?
01/13/2021
Severity
?
Warning
Description

A security UI vulnerability was found in Cisco Jabber. Malicious users can exploit this vulnerability to obtain sensitive information, spoof user interface.

Affected products

Cisco Jabber 14.x earlier than 14.0.1
Cisco Jabber earlier than 12.9.6

Solution

Update to the latest version
Download Cisco Jabber

Original advisories

Cisco Jabber and Webex Client Software Shared File Manipulation Vulnerability

Impacts
?
OSI 
[?]

SUI 
[?]
Related products
Cisco Jabber
CVE-IDS
?
CVE-2021-12424.3Warning
Find out the statistics of the vulnerabilities spreading in your region